version: '3.1'
services:
  db:
    image: mysql:5.7
    restart: always
    volumes:
      - db_data:/var/lib/mysql
    environment:
      MYSQL_ROOT_PASSWORD: password
    ports:
      - 3306:3306
  adminer:
    image: adminer
    restart: always
    ports:
      - 8580:8080
volumes:
  db_data:
  elasticsearch_data:

